## deepin-forum 0.1

=== Makefile ===
.PHONY: install
all:

install:
	install -Dm755 deepin-forum $(DESTDIR)/usr/bin/deepin-forum
	install -Dm644 deepin-forum.desktop $(DESTDIR)/usr/share/applications/deepin-forum.desktop
	install -Dm644 deepin-forum.desktop $(DESTDIR)/etc/skel/Desktop/deepin-forum.desktop
	install -Dm644 deepin.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/deepin.svg

=== debian/changelog ===
deepin-forum (0.1-1) unstable; urgency=medium

  * Init deepin-forum.

 -- Heng Liu <liuhenga@uniontech.com>  Wed, 29 Dec 2021 10:10:47 +0800

=== debian/control ===
Source: deepin-forum
Section: net
Priority: optional
Maintainer: Heng Liu <liuhnga@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://www.deepin.org/

Package: deepin-forum
Architecture: all
Depends: xdg-utils
Multi-Arch: foreign
Description: A scripts to deepin forum
 A shortcut to deepin forum

=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@
